html {
    scrollbar-gutter: stable;
}

body {
    /*background:#222222;*/
    font-family:'Roboto',sans-serif;
    font-size:11pt;
}

#title {
    font-size:30pt;    
    text-align:center;
    color:#222222;
    font-weight:bold;
    margin:5px 0;
}

#uploaders {
    margin:5px 0 0 0;
}

#uploaders table {
    width:50%;
    margin:auto;
}

#uploaders table td {
    width:50%;
}

#uploaders .menu {
    width:90%;
    margin:auto;
}

#uploaders .menu a {
    aspect-ratio:1/1;
    display:flex;
    align-items:center;
    background:#F8F9FA;
    justify-content:center;
    font-size:26pt;
    color:#222222;
    text-decoration:none;
    box-shadow:inset 0 0 50px 5px rgba(0, 0, 0, 0.1);
    transition:box-shadow 0.3s ease-in-out;
    font-weight:bold;
}
#uploaders .menu a:hover{
    box-shadow:inset 0 0 50px 5px rgba(0, 0, 0, 0.2);
    color:#0067C0;    
}

#uploaders .menu a#agenda,
#uploaders .menu a#brochures {
    position:relative;
    overflow:hidden;
    display:flex;
    z-index:1;
}
#uploaders .menu a#agenda::before,
#uploaders .menu a#brochures::before {
    content:"";    
    background-size:150%;
    background-position:center;
    background-repeat:no-repeat;
    position:absolute; 
    top:0;
    left:0;
    right:0;
    bottom:0;    
    opacity:0.1;
    z-index:-1;
    transform:rotate(-10deg) scale(1.1);
    transition:transform 0.3s ease-in-out;
}

#uploaders .menu a#agenda::before {
    background-image:url('/images/agenda.png');
}
#uploaders .menu a#brochures::before {
    background-image:url('/images/brochures.png');
}

#uploaders .menu a#agenda:hover::before,
#uploaders .menu a#brochures:hover::before {
    transform:rotate(-5deg) scale(1.2);
}

.uploader {
    background:#F8F9FA;
    width:100%;
    margin:0 0 5px 0;
}

.uploader .spacer {
    padding:15px;
}

.uploader .label {
    margin:0 0 8px 0;
}

#events {
    margin: 0 0 0 10px;
}

#brochures {
    margin: 0 0 0 10px;
}

.event {
    width:300px;
    height:192px;
    margin:3px 3px 3px 3px;
    display:inline-block;
    border:1px solid #CDCDCD;
    border-radius:4px;
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;
    position:relative;
    box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
    cursor:pointer;
    overflow:hidden;
}

.event::before {
    content: "";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-image:inherit;
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;
    transition:transform 0.25s ease;
    z-index:-1;
    background-image:var(--bg-image);
}

.event:hover::before {
    transform: scale(1.15);
}

.event .cats {
    position:absolute;
    top:5px;
    left:5px;
}

.event .cats .cat {
    /*border-radius: 12px;*/
    margin:0 0 3px 0;
    font-size: 8pt;
    padding: 2px 4px;
    border: 1px solid #222222;
    backdrop-filter: blur(10px);
    min-height: 13px;
    min-width: 20px;
    max-width: 230px;
}

.event .date {
    width:43px;
	height:56px;
    position:absolute;
	border:1px solid #222222;
	top:5px;
    right:5px;
	color:#222222;
    background:rgba(255, 255, 255, 0.6);
    backdrop-filter:blur(5px);
    -webkit-backdrop-filter:blur(5px);
}

.event .date .year {
    width:43px;
    height:15px;
    background:#222222;
    font-size:10pt;
    color:white;
    text-align:center;
    line-height:15px;
    font-weight:bold;
}

.event .date .month {
    width:43px;
    height:15px;
    font-size:10pt;
    text-align:center;
    line-height:15px;
}

.event .date .day {
    width:43px;
    height:26px;
    font-size:22pt;
    text-align:center;
    line-height:24px;
    font-weight:bold;
}

.event .footer {
    position:absolute;
    bottom:0px;
    width:100%;
    background:rgba(255, 255, 255, 0.5);
    border-radius:0 0 4px 4px;
    box-shadow:0px -2px 10px 0px rgba(0, 0, 0, 0.2);
    backdrop-filter:blur(10px);
    -webkit-backdrop-filter:blur(10px);
    padding:2px 0 0 0;
}

.event .footer div {
    width:calc(100% - 10px);
    display:inline-block;
    white-space:nowrap;
    overflow:hidden;
    text-overflow:ellipsis;
    font-size:10pt;
    color:#222222;
    margin:0 0 0 5px;
}

.event .footer span.name {
    font-weight:bold;
}

.accepted_formats {
    font-size:8pt;
    color:#908C8F;
    margin:8px 0 0 0;
}

.error p {
    color:#E01014;
    text-align:center;
}

.category_events {
    margin:0 0 10px 0;
}

.category .inner {
    margin:0 0 5px 0;
    border:none;
    cursor:pointer;  
}

.category .inner span {
    font-size:12pt;
    font-weight:bold;
}

.category .inner .color {
    width:24px;
    height:24px;
    display:inline-block;
    vertical-align:middle;
    margin:0 10px 0 0;    
}

.edit_event {
    color:#908C8F;
}

.edit_event input,
.edit_event select {
    height:28px;
    width:100%;
    font-family:'Roboto',sans-serif;
    font-size:11pt;
    color:#222222;
    border:1px solid #CDCDCD;
}

#loading_update {
    position:fixed;
    width:100%;
    height:100%;
    background:rgba(255, 255, 255, 0.5);
    backdrop-filter:blur(5px);
    -webkit-backdrop-filter:blur(5px);
    top:0;
    left:0;
    display:none;
    visibility:hidden;
    justify-content:center;
    align-items:center;
}

#update_category,
#update_event,
#update_event_phones,
#update_event_websites,
#update_event_categories,
#update_event_illustrations,
#uploaded_file,
#sure_delete_all_events,
#export_events {
    position:fixed;
    width:100%;
    height:100%;
    background:rgba(255, 255, 255, 0.5);
    backdrop-filter:blur(5px);
    -webkit-backdrop-filter:blur(5px);
    top:0;
    left:0;
    display:flex;
    justify-content:center;
    align-items:center;
}

 #sure_delete_all_events,
 #export_events {
    display:none;
    visibility:hidden;
 }

#update_category .box,
#update_event_phones .box,
#update_event_websites .box,
#update_event_categories .box,
#update_event_illustrations .box,
#uploaded_file .box,
#sure_delete_all_events .box,
#export_events .box{
    background:#F8F9FA;
    box-shadow:0 0 20px 10px rgba(0, 0, 0, 0.2);
}

#update_event .box {
    width:90%;
    max-width: 1800px;
    background:#F8F9FA;
    box-shadow:0 0 20px 10px rgba(0, 0, 0, 0.2);
}

#update_event .box table {
    width:100%;
}

#update_event .box table td {
    vertical-align: top;
    width: 10%;
}

.box .top {
    height:40px;
    background:#0067C0;
    color:#F8F9FA;
    line-height:40px;
    padding:0 0 0 10px;
}

#sure_delete_all_events .box .top {
    background:#BC002D;
}

.box .content {
    /*height:200px;*/
    padding:10px;
}

.box .content .guid {
    color:#CDCDCD;
}

#update_category .box .content div {
    padding: 2px;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 9pt;
    margin: 2px;
    font-weight: bold;
    color: #222222;
}

#update_event .box .content div {
    padding: 2px;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 9pt;
    margin: 2px;
    font-weight: bold;
    color: #222222;
}

#update_event .box .content div label {
    font-size: 11pt;
    font-weight: normal;
}

#update_event .box .content div.illustration {
    margin:0;
    width:100%;
    height:36px;
    background-size:cover;
    background-position:center;
}

.box .bottom {
    height:40px;
    text-align:right;
    background:#FFFFFF;
    padding:10px 20px 0 0;
}

.button {
    height:20px;
    background:#0067C0;
    color:#F8F9FA;
    display:inline-block;
    padding:5px 10px;
    cursor:pointer;
}

.checkbox-item {
    display: block;
    cursor: pointer;
    font-size: 9pt;
}

.checkbox-item input {
    margin-right: 10px;
}

.checkbox-item:hover {
    background-color: #F8F9FA;
}

.sort {
    width:100%;
    margin:0 0 5px 0;
}

.a-select {
    display: inline-block;
    text-decoration:none;
    color:#0067C0;
    font-size: 9pt;
}

.right {
    float: right;
}

.filters_label {
    font-weight: bold;
    font-size: 10pt;
    color: #0067C0;
    margin: 0 0 2px 0
}

.category .inner span.small {
    font-size:10pt;
}

#update_event .box .content div.edit_phone,
#update_event .box .content div.edit_site,
#update_event .box .content div.edit_category,
#update_event .box .content div.edit_illustration {
    background-size: 24px 24px;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
    margin: 6px 0 0 6px;
    padding: 0 0 0 30px;
    line-height: 24px;
    cursor: pointer;
}

#update_event .box .content div.edit_phone {
    background-image: url('/images/phone.png');
}
#update_event .box .content div.edit_site {
    background-image: url('/images/site.png');
}
#update_event .box .content div.edit_category {
    background-image: url('/images/category.png');
}
#update_event .box .content div.edit_illustration {
    background-image: url('/images/illustration.png');
}

#update_event .box .content div.edit_phone:hover,
#update_event .box .content div.edit_site:hover,
#update_event .box .content div.edit_category:hover,
#update_event .box .content div.edit_illustration:hover {
    color: #0067C0;
}

#footer_menu {
    width: 100%;
    height: 40px;
    background: #F8F9FA;
    position: fixed;
    bottom: 0px;
    padding: 10px 0 0 0;
    text-align: right;
}

#menu {
    text-align: center;
    padding: 5px 0;
    height: 18px;
    width: 100%;
}

#menu a {
    /*display: inline-block;*/
    padding: 5px;
    text-decoration: none;
    color: #222222;
    font-weight: normal;
}

#menu a.selected {
    color: #0067C0;
    font-weight: bold;
    border-bottom: 2px solid #0067C0;
}

#footer_menu form {
    padding:0 20px 0 0;
}